mnoGoSearch 3.2.39 reference manual: Full-featured search engine software
Prev |  | Next

# AlwaysFoundWord

## Name

AlwaysFoundWord -- defines word that is always treated as found

search.htm

## Synopsis

AlwaysFoundWord {word}

Whenever this word is searched it is treated as found. This feature could be used e.g. to request whole list of urls in database.

Prev | Home | Next
AlnumFactor | Up | AuthBasic